Bug 822640 - [abrt] python-2.7.3-1.fc16: __GI___libc_malloc: Process /usr/bin/python2.7 was killed by signal 6 (SIGABRT)
[abrt] python-2.7.3-1.fc16: __GI___libc_malloc: Process /usr/bin/python2.7 wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dave Malcolm
Fedora Extras Quality Assurance
abrt_hash:0272d2756803681a104cb83cc9b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-17 13:05 EDT by Roman Kalivoda
Modified: 2013-02-13 09:06 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:06:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (14.86 KB, text/plain)
2012-05-17 13:05 EDT, Roman Kalivoda
no flags Details
File: build_ids (5.69 KB, text/plain)
2012-05-17 13:05 EDT, Roman Kalivoda
no flags Details
File: maps (60.66 KB, text/plain)
2012-05-17 13:06 EDT, Roman Kalivoda
no flags Details
File: backtrace (59.25 KB, text/plain)
2012-05-17 13:06 EDT, Roman Kalivoda
no flags Details

  None (edit)
Description Roman Kalivoda 2012-05-17 13:05:50 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python -Es /usr/bin/sealert -s
crash_function: __GI___libc_malloc
executable:     /usr/bin/python2.7
kernel:         3.3.5-2.fc16.x86_64
pid:            4792
pwd:            /
reason:         Process /usr/bin/python2.7 was killed by signal 6 (SIGABRT)
time:           Čt 17. květen 2012, 18:59:07 CEST
uid:            1000
username:       roman
xsession_errors: 

backtrace:      Text file, 60675 bytes
build_ids:      Text file, 5822 bytes
dso_list:       Text file, 15220 bytes
maps:           Text file, 62117 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-ZO5fqCYXKV,guid=41935c80d573c44b54447d2c00000b69
:XDM_MANAGED=method=classic
:XDG_SESSION_COOKIE=93bb89fed352643c7519dc8b0000000c-1337268754.177434-295940603
:XDG_RUNTIME_DIR=/run/user/roman
:DISPLAY=:0
:DESKTOP_SESSION=default
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games
:XDG_VTNR=1
:DM_CONTROL=/var/run/xdmctl
:XDG_SESSION_ID=3
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ZO5fqCYXKV,guid=41935c80d573c44b54447d2c00000b69
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/kdm/.XauthnJub4a
:USER=roman
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=1
:PWD=/home/roman
:LANG=cs_CZ.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=roman
:HOME=/home/roman

smolt_data:
:
:
:Obecné
:=================================
:UUID: 607f0d79-0a5a-4272-8279-df5db2095d27
:OS: Fedora release 16 (Verne)
:Výchozí startovací úroveň: Unknown
:Jazyk: cs_CZ.UTF-8
:Platfoma: x86_64
:BogoMIPS: 6600.23
:Výrobce CPU: AuthenticAMD
:Model CPU: AMD Athlon(tm) II X2 265 Processor
:CPU Stepping: 3
:CPU Family: 16
:Číslo modelu CPU: 6
:Počet CPU: 2
:Rychlost CPU: 3300
:Systémová paměť: 3955
:Systémový odkládací prostor: 6015
:Výrobce: MSI
:Systém: MS-7623 2.0
:Formát desky: Desktop
:Jádro: 3.3.5-2.fc16.x86_64
:SELinux povolen: 1
:SELinux politika: targeted
:SELinux vynucen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Zařízení
:=================================
:(4098:17296:5218:30243) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [IDE mode]
:(4098:43624:5208:43624) pci, snd_hda_intel, MULTIMEDIA, Manhattan HDMI Audio [Mobility Radeon HD 5000 Series]
:(4130:38401:4130:38401) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(6505:4195:5218:30243) pci, atl1c, ETHERNET, AR8131 Gigabit Ethernet
:(4130:38403:4130:38401) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4098:17308:5218:30243) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:5218:30243) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4098:17283) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5218:30243) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4098:17302) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:26873:5208:8664) pci, radeon, VIDEO, Cedar PRO [Radeon HD 5450]
:(4098:17303:5218:30243) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:5218:30243) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:5218:30243) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:5218:30243) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:5218:30243) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38405:4130:38401) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Informace o souborovém systému
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_kali-lv_root / ext4 4096 4096 13092922 8348328 8217294 3276800 2922236 2922236
:/dev/sda2 /boot ext4 1024 1024 508745 408139 382539 128016 127737 127737
:/dev/mapper/vg_kali-lv_home /home ext4 4096 4096 107198114 104296749 98930989 26828800 26813745 26813745
:

var_log_messages:
:May 15 21:38:20 Kali dbus-daemon[1094]: Exception KeyError: KeyError(140410092119808,) in <module 'threading' from '/usr/lib64/python2.7/threading.pyc'> ignored
:May 17 18:59:09 Kali abrt[4806]: Saved core dump of pid 4792 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-05-17-18:59:07-4792 (70856704 bytes)
Comment 1 Roman Kalivoda 2012-05-17 13:05:56 EDT
Created attachment 585274 [details]
File: dso_list
Comment 2 Roman Kalivoda 2012-05-17 13:05:59 EDT
Created attachment 585275 [details]
File: build_ids
Comment 3 Roman Kalivoda 2012-05-17 13:06:05 EDT
Created attachment 585276 [details]
File: maps
Comment 4 Roman Kalivoda 2012-05-17 13:06:11 EDT
Created attachment 585277 [details]
File: backtrace
Comment 5 Michael 2012-07-02 03:35:17 EDT
selinux starts, i will submit the selinux "error". the selinux window crashes and abrt was comming up whit python

backtrace_rating: 3
Package: python-2.7.3-6.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-01-16 08:20:19 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 09:06:10 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.